Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 14:51:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del nourjane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nourjane Bot:  Hi Nourjane ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330875035 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534941779            06:42 PM, 25th Jul                   Hamza                   Hi Nourjane
 ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:42 PM, 25th Jul                     nourjane                    Hi hamza. I would like to know the contact number of the one will deliver my package           06:43 PM, 25th Jul                   Hamza                   Could you please confirm is this your correct phone number 9666534941779?           06:43 PM, 25th Jul                     nourjane                    I will not be available at home tomorrow. And im actually waiting for the package because yesterday i wasnt able to received it because im at work           06:44 PM, 25th Jul                   Hamza                   Please note that your order is out for delivery,Our courier partner will contact you to deliver the order within 24 hours           06:46 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:48 PM, 25th Jul                   Hamza                   
 It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:50 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902209